TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

FactorBasisVerify ( ord^num O, elt-ord^rat a, elt-ord^rat b )

### Description

<shortdoc> Verifies that all primes between a and b are represented by a prime less than a. O must be a maximal order where the class group has been computed.. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack